This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 156644 - CRM 479318 Unexpected IO-APIC on Opteron system
CRM 479318 Unexpected IO-APIC on Opteron system
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Paradis
Brian Brock
:
: 156997 (view as bug list)
Depends On:
Blocks: 156320
  Show dependency treegraph
 
Reported: 2005-05-02 16:34 EDT by Issue Tracker
Modified: 2013-08-05 21:14 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2005-663
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 11:02:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Issue Tracker 2005-05-02 16:34:30 EDT
Escalated to Bugzilla from IssueTracker
Comment 9 Ernie Petrides 2005-06-08 23:21:47 EDT
A fix for this problem has just been committed to the RHEL3 U6
patch pool this evening (in kernel version 2.4.21-32.7.EL).
Comment 18 Red Hat Bugzilla 2005-09-28 11:02:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-663.html
Comment 19 Jim Paradis 2005-11-03 15:04:16 EST
*** Bug 156997 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.